.et_pb_fullwidth_portfolio h2 {
	margin: 30px 0;
	text-align: center;
}
.et_pb_testimonial {
	margin:0 auto;
}
.gm-style-iw h3 {
    font-size: 16px !important;
    margin: 0 0 8px !important;
}
.nf-form-content input[type=text],
.nf-form-content input[type=email],
.nf-form-content input[type=num],
.nf-form-content input[type=password],
.nf-form-content textarea,
.nf-form-content select {
    background-color: #f3f6f8;
    padding-left: 20px;
    width: 100%;
    margin: 0;
    font-size: 16px;
    padding: 10px 10px 10px 20px;
    border: none;
    width:100%;
}
body.orbit .ninja-forms-form-wrap {
	padding:0;
}
.nf-field-label label {
	font-weight:400 !important;
}
body .ninja-forms-req-symbol {
	color:#009fff;
}
.submit-wrap {
    text-align: right;
    display: block !important;
}
.submit-wrap .nf-field-element input {
    background-color: transparent;
    font-family: "futura-pt", sans-serif;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 15px 0;
    display: inline-block;
    border: none;
}
.submit-wrap .nf-field-element {
    width: auto !important;
    background-color: transparent;
    font-family: "futura-pt", sans-serif;
    cursor: pointer;
    float: right;
    padding: 15px 35px !important;
    color: #fff !important;
    font-size: 18px;
    z-index: 2;
    line-height: 1.77778;
    font-weight: 500;
    letter-spacing: .05em;
    display: inline-block;
    position: relative;
}
.submit-wrap .nf-field-element:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #00e8c5;
    z-index: -1;
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    display: inline-block;
    margin: 0;
}
@media (min-width: 768px){
	.nf-form-content input[type=text],
	.nf-form-content input[type=email],
	.nf-form-content input[type=num],
	.nf-form-content input[type=password],
	.nf-form-content textarea,
	.nf-form-content select {
	    min-height: 60px;
	}
	.nf-field-element {
	    width: calc(100% - 125px) !important;
	    float: right;
	}
	.nf-field-label {
		width: 120px !important;
	}
}
@media (max-width: 767px){
	.nf-field-element,
	.nf-field-label {
		width: 100% !important;
	}
	.nf-field-label label {
		text-align:left;
	}
	.nf-before-form-content {
		margin-bottom:15px !important;
	}
}
.newsletterModule > div {
    padding: 0 !important;
}
.newsletterModule br {
    display:none !important;
}
.newsletterModule #mc_embed_signup_scroll {
    position: relative;
}
.newsletterModule #mc_embed_signup_scroll > p {
    margin: 0 !important;
    display: block;
}
.newsletterModule input.email {
    background: #fff !important;
    max-width: 100% !important;
}
@media (min-width: 981px) {
    .newsletterModule #mc_embed_signup_scroll > p {
        width: 66%;
    }
}
@media (max-width: 980px) {
    .newsletterModule #mc_embed_signup_scroll > p {
        width: 100%;
    }
    .newsletterModule * {
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
    }
}